/* =================================================== *
 * SayLending  *
 *                                                     *
 *                          | default.css              *
 * AUTHOR:  					       *
 * CREATED: 					       *
 * =================================================== */

/* =================================================== *
 * BASIC DECLARATIONS
 * =================================================== */



.cleaner {
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0; }

acronym {
	cursor: help; }
		
.form {
	margin: 0; }


/* =================================================== *
 * GENERAL LINK APPEARANCES
 * =================================================== */

a:link,
a:visited {
	color: #960;
	text-decoration: underline; }
a:hover,
a:active {
	color: #C93; }
.actionLink {
  font-weight: bold; }
.navLink  {
	font: normal 70%/125% verdana,arial,helvetica,sans-serif;
	color: #666; } 
  	
/* =================================================== *
 * BLOCK WRAPS
 * =================================================== */


.headersmall {
	font: bold 11px/20px verdana, arial,helvetica,sans-serif;
	}
	
.subclass {
	font: normal 9px/14px Arial, Helvetica, sans-serif;
	font-color: #EEEEEE;
	}

.subclass a {
	font: normal 9px/14px Arial, Helvetica, sans-serif;
	font-color: #EEEEEE;
	}


.tdcalctitle {
	border-right: solid 1px #5F758C;
	border-bottom: solid 1px #5F758C;
	width: 125px;
	vertical-align: top;
	background-color: #576C82;
	font: normal 11px/14px verdana,arial,helvetica,sans-serif;
	color: #A6BACE;
	}


.inputcalc2 {
	font: normal 10px/100% Verdana, Arial, Helvetica, sans-serif;
	background-color: #A3BAC9;
	border: 1px inset #DFE7EC;
	width: 57px;
	vertical-align: middle;
}

.fieldcolor {
	font: normal 10px/100% Verdana, Arial, Helvetica, sans-serif;
	background-color: #DFE7EC;
	border: 1px inset #fafafa;
	width: 50px;
	vertical-align: middle;
}



.calc2 {
	border-right: solid 1px #5F758C;
	border-bottom: solid 1px #5F758C;
	width: 57px;
	background-color: #576C82;
	color: #A6BACE;
	}



.calccontent {
  	font: normal 11px/16px verdana,arial,helvetica,sans-serif;
	color: #ADBFD1; }
	
.calccontent a {
  	color: #A9BACB;
  	text-decoration: underline;
  	}
	
.calccontent a:hover {
  	color: #879FB8;
  	text-decoration: underline;
  	}
  	
  	
  	
 